{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.done.pageTitleHeader{{/t}}
  {{/pageTitle}}
  {{$page-content}}
  <div class="govuk-panel govuk-panel--confirmation">
    <h1 class="govuk-panel__title">{{#t}}pages.done.title{{/t}}</h1>
    <div class="govuk-panel__body">
      {{#t}}pages.done.yourRefNumber{{/t}}<br><strong>{{claimReferenceNumber}}</strong>
    </div>
  </div>

  <p class="govuk-body-m">{{#t}}pages.done.successfullySubmitted{{/t}}</p>
  <p class="govuk-body-m">{{#t}}pages.done.emailToConfirm{{/t}} <strong>{{claimStartDate}}</strong>{{#t}}pages.done.emailTo{{/t}}<strong>{{claimEndDate}}.</strong> </p>

  <h2 class="govuk-heading-m">{{#t}}pages.done.whatNext{{/t}}</h2>
  <p class="govuk-body-m">{{#t}}pages.done.assessTheClaim{{/t}}</p>
  
  <p class="govuk-body">{{#t}}pages.done.anyQuestions{{/t}}<a target="_blank" class="govuk-link"  
      href="/health/help/contact">{{#t}}pages.done.contactUs{{/t}}</a>.
  </p>

  <p class="govuk-body"><a target="_blank" class="govuk-link"  href="{{completionPageFeedbackURL}}">{{#t}}pages.done.feedback{{/t}}</a>{{#t}}pages.done.feedbackTime{{/t}}</p>
  {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}